/* standard text styles */
p, ol, body, td, th, .text, ul, li, input, select , textarea,.standard_text {
	color:#111111;
	font-family: 'Roboto';
	font-size:1rem;
}

/* custom text styles */
.title 			{ font-size:1.3rem;font-weight:bold;text-transform: uppercase; }
.bigtitle		{ font-size:2rem;font-weight:bold;text-transform: uppercase; }


/* object styles */
ul			{ list-style-type: square; }
img			{ display:block; }
hr			{ border: 0; color: #B4B4B4; background-color: #B4B4B4; height: 1px; margin-top:2px; margin-bottom:2px; }

/* link styles */
a:link			{ color:#ffffff; text-decoration:none; }
a:visited		{ color:#ffffff; text-decoration:none; }
a:hover			{ color:#dedede; text-decoration:none; }
a:active		{ color:#dedede; text-decoration:none; }
a.footer:link		{ color:#1ebc05; text-decoration:none; }
a.footer:visited	{ color:#1ebc05; text-decoration:none; }
a.footer:hover		{ color:#5595ff; text-decoration:none; }
a.footer:active		{ color:#5595ff; text-decoration:none; }

.cover_img {
	float: left;
	height: 100vh;
	width:33vw;
	/* background:#333333; */
	background-image: url(../images/cover.jpg); 
	background-repeat: no-repeat;
	background-attachment: scroll; 
	background-position: left top;
	background-size: contain;	
}
.content_data {
	float: left;
	min-height: 100vh;
	width:65vw;
	/*background:#ff00ff;*/
	padding: 2vw;
	box-sizing: border-box;
}

.covid_note {
	font-size:0.7rem;
	margin-top: 1vw;
	padding: 1vw;
	width: 80%;
	background: #e9dd57;
	border-radius: 2vw;
}
.field_margin {
	margin-top: 10px;
}
.field_margin2 {
	margin-top: 15px;
}
.form_field {
	width: 220px;
	padding:5px;
	font-size: 1.5rem;
}
.form_field2 {
	width: 400px;
	padding:5px;
	font-size: 1.5rem;
}
.submit_button {
	font-size: 1.5rem;
	font-weight: bold;
	padding: 5px 20px 5px 20px;
	border-radius: 10px;
}

.location_map_container {

}

.location_map_box {
	
}

.location_map {
	width:100%;
	height:95vh;
}

.end_cover {
	display: none;
}

@media screen and (max-width: 951px) and (orientation: portrait){
	p, ol, body, td, th, .text, ul, li, input, select , textarea,.standard_text {
		font-size:1.5rem;
	}

	/* custom text styles */
	.title 			{ font-size:1.35rem;font-weight:bold;text-transform: uppercase; }
	.bigtitle		{ font-size:2.3rem;font-weight:bold;text-transform: uppercase; }

	.cover_img {
		float: none;
		height: 145vw;
		width:100vw;
		/*background:#333333;*/
		background-image: url(../images/cover.jpg); 
		background-repeat: no-repeat;
		background-attachment: scroll; 
		background-position: left top;
		background-size: contain;	
	}
	.content_data {
		float: none;
		min-height: 30vh;
		width:100vw;
		/*background:#ff00ff;*/
		padding: 5vw 2vw 7vw 2vw;
		box-sizing: border-box;
	}
	.covid_note {
		font-size:1rem;
		margin-top: 3vw;
		padding: 2vw;
		width: 80%;
		background: #e9dd57;
		border-radius: 4vw;
	}


	.location_map {
		width:100%;
		height:50vh;
	}
	.end_cover {
		display: none;
	}
}


@media screen and (max-width: 951px) and (orientation: landscape){


}